<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Library</title>
    <style>
        .container{
            display: flex;
        }
        .sidebar{
            width: 25%;
        }
        .content{
            flex-grow: 1;
        }
    </style>
</head>
<body>
    <div>
        <h3 style="font-size: 30px;">JAVAN Library</h3>
    </div>
    <div class="container">
        <div class="sidebar">
            <ul>
                <li><a href="{% url 'home' %}">Home</a></li>
                {% block menu_list %}
                {% endblock %}
            </ul>
        </div>
        <div class="content">
            {% block content %} {% endblock %}
        </div>
    </div>
</body>
</html>